.pkp_structure_head {

  background-color: #8b4166;

}



.pkp_site_nav_menu {

    background-color: #8b4166;

}



.pkp_site_nav_menu .pkp_nav_list {

  padding-left: 5px;

}



.pkp_site_name_wrapper {

       background-color: #8b4166;

}





.pkp_structure_footer_wrapper {

  background: #fff;

}





.pkp_head_wrapper {

  background: #8b4166;

  }



.pkp_navigation_user_wrapper {

   padding-right: 15px;

}

.pkp_structure_page,
.pkp_structure_main,
.pkp_structure_content {
    background-color: #F4E8F1 !important;
}   





